 //*****************************************************************************
 /**
 * システム名     コア物品／発注者
 *サブシステム名 発注者
 *
 * 原本表示
 * @author NEC
 * @version 1.0, 2003.05.10 新規作成
 * @version 3.1, 2003.09.01, 署名検証手動化対応
 */
 //*****************************************************************************

//==========================================================
//
// HTML読込時処理
//
//==========================================================
function onStart()
{
  var paperFlag;
  var onloadAutoVerify;
  onloadAutoVerify = getOnloadAutoVerifyGoods();
  paperFlag = document.formVerify.paperFlag.value;
  
  // 読込時共通処理
  if( paperFlag == '1') {
    onLoad();
  } else {
    onLoadVerifyOption(onloadAutoVerify);
  }
  // 入札金額の設定
  if( document.formBid.bidPrice )
  {
	  // 単位付き表示
	  document.getElementById('spanBidPriceJp').innerHTML=addUnit(document.formBid.bidPrice.value,'Jp');

	  // カンマ表示
	  document.getElementById('spanBidPrice').innerHTML=addUnit(document.formBid.bidPrice.value,'Comma');
	}

	// 添付ファイル名
	if( document.formBid.attachFileName )
	{
	  document.getElementById('spanAttachFile').innerHTML=document.formBid.attachFileName.value;
	}

	// 入札数量の表示
	if( document.formBid.amount )
	{
		document.getElementById('spanBidAmount').innerHTML=document.formBid.amount.value;
	}
}//onStart

/***************************************************
 * 戻るボタン押下時処理
 ***************************************************/
function onReturn()
{
  dispatch( document.formReturn, 'H621HGS001' );

}//onReturn
